count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=453
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=451
results:
- base_id: UN0627
  collection: UNVALIDATED
  matrix_id: UN0627.1
  name: ZNF540
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0627.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0627.1/
  version: '1'
- base_id: UN0627
  collection: UNVALIDATED
  matrix_id: UN0627.2
  name: ZNF540
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0627.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0627.2/
  version: '2'
- base_id: UN0628
  collection: UNVALIDATED
  matrix_id: UN0628.1
  name: ZNF543
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0628.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0628.1/
  version: '1'
- base_id: UN0629
  collection: UNVALIDATED
  matrix_id: UN0629.1
  name: ZNF544
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0629.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0629.1/
  version: '1'
- base_id: UN0629
  collection: UNVALIDATED
  matrix_id: UN0629.2
  name: ZNF544
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0629.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0629.2/
  version: '2'
- base_id: MA2334
  collection: CORE
  matrix_id: MA2334.1
  name: ZNF547
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2334.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2334.1/
  version: '1'
- base_id: UN0333
  collection: UNVALIDATED
  matrix_id: UN0333.1
  name: ZNF548
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0333.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0333.1/
  version: '1'
- base_id: UN0333
  collection: UNVALIDATED
  matrix_id: UN0333.2
  name: ZNF548
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0333.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0333.2/
  version: '2'
- base_id: MA1728
  collection: CORE
  matrix_id: MA1728.1
  name: ZNF549
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1728.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1728.1/
  version: '1'
- base_id: MA1728
  collection: CORE
  matrix_id: MA1728.2
  name: ZNF549
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1728.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1728.2/
  version: '2'
